Package: qt5-gtk-platformtheme
Source: qtbase-opensource-src
Version: 5.9.5+dfsg-0ubuntu1
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 518
Depends: libqt5gui5 (= 5.9.5+dfsg-0ubuntu1), libc6 (>= 2.14), libglib2.0-0 (>= 2.33.14), libgtk-3-0 (>= 3.5.18), libpango-1.0-0 (>= 1.14.0), libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.0.2), libstdc++6 (>= 5), libx11-6, qtbase-abi-5-9-5
Section: libs
Priority: optional
Multi-Arch: same
Homepage: http://qt-project.org/
Description: Qt 5 GTK+ 3 platform theme
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides the GTK+ 3 platform theme, which makes Qt use
 native icon themes, fonts, and dialogs on GTK-based environments.
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
